--====================================================================================
---wc2.lua : Seems to be done before everything else
DefineUnitTypeWcNames("unit-bee-warrior")
--DefineMissileTypeWcNames("missile-sniper")
DefineIconWcNames("icon-unit-bee-warrior")
--DefineUpgradeWcNames("upgrade-sniper")
--DefineAiWcNames("land-attack")
